
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36429.23 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "App", "App", "{C23D1FE3-2E9A-47EF-96A1-73CAA7AF0005}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Api", "Api", "{FD6F42F2-8FD5-4417-A954-B50AF723500D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "OnlineSalesAutoCrop.App", "App\OnlineSalesAutoCrop.App.csproj", "{9B3A53D2-C107-4134-B349-DE38578C61DF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "OnlineSalesAutoCrop.CoreAPI.Models", "Api\OnlineSalesAutoCrop.CoreAPI.Models\OnlineSalesAutoCrop.CoreAPI.Models.csproj", "{04ACC306-930F-4F63-AD38-A2B7D0E4AF2E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "OnlineSalesAutoCrop.CoreAPI.Services", "Api\OnlineSalesAutoCrop.CoreAPI.Services\OnlineSalesAutoCrop.CoreAPI.Services.csproj", "{18529D00-F761-474D-A866-F45484B38C1C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "OnlineSalesAutoCrop.CoreAPI", "Api\OnlineSalesAutoCrop.CoreAPI\OnlineSalesAutoCrop.CoreAPI.csproj", "{EBF1E82A-885D-48CC-9C5E-1C01F5EE776B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OnlineSalesAutoCrop.WS", "Api\OnlineSalesAutoCrop.WS\OnlineSalesAutoCrop.WS.csproj", "{F0C1BF18-7760-B6A7-134C-73DA3174CE55}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OnlineSalesAutoCrop.RMQ.Consumer", "Api\OnlineSalesAutoCrop.RMQ.Consumer\OnlineSalesAutoCrop.RMQ.Consumer.csproj", "{9DDC655C-4423-5022-5D2E-6F944406FD5B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9B3A53D2-C107-4134-B349-DE38578C61DF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9B3A53D2-C107-4134-B349-DE38578C61DF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9B3A53D2-C107-4134-B349-DE38578C61DF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9B3A53D2-C107-4134-B349-DE38578C61DF}.Release|Any CPU.Build.0 = Release|Any CPU
		{04ACC306-930F-4F63-AD38-A2B7D0E4AF2E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{04ACC306-930F-4F63-AD38-A2B7D0E4AF2E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{04ACC306-930F-4F63-AD38-A2B7D0E4AF2E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{04ACC306-930F-4F63-AD38-A2B7D0E4AF2E}.Release|Any CPU.Build.0 = Release|Any CPU
		{18529D00-F761-474D-A866-F45484B38C1C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{18529D00-F761-474D-A866-F45484B38C1C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{18529D00-F761-474D-A866-F45484B38C1C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{18529D00-F761-474D-A866-F45484B38C1C}.Release|Any CPU.Build.0 = Release|Any CPU
		{EBF1E82A-885D-48CC-9C5E-1C01F5EE776B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EBF1E82A-885D-48CC-9C5E-1C01F5EE776B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EBF1E82A-885D-48CC-9C5E-1C01F5EE776B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EBF1E82A-885D-48CC-9C5E-1C01F5EE776B}.Release|Any CPU.Build.0 = Release|Any CPU
		{F0C1BF18-7760-B6A7-134C-73DA3174CE55}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F0C1BF18-7760-B6A7-134C-73DA3174CE55}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F0C1BF18-7760-B6A7-134C-73DA3174CE55}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F0C1BF18-7760-B6A7-134C-73DA3174CE55}.Release|Any CPU.Build.0 = Release|Any CPU
		{9DDC655C-4423-5022-5D2E-6F944406FD5B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9DDC655C-4423-5022-5D2E-6F944406FD5B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9DDC655C-4423-5022-5D2E-6F944406FD5B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9DDC655C-4423-5022-5D2E-6F944406FD5B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{9B3A53D2-C107-4134-B349-DE38578C61DF} = {C23D1FE3-2E9A-47EF-96A1-73CAA7AF0005}
		{04ACC306-930F-4F63-AD38-A2B7D0E4AF2E} = {FD6F42F2-8FD5-4417-A954-B50AF723500D}
		{18529D00-F761-474D-A866-F45484B38C1C} = {FD6F42F2-8FD5-4417-A954-B50AF723500D}
		{EBF1E82A-885D-48CC-9C5E-1C01F5EE776B} = {FD6F42F2-8FD5-4417-A954-B50AF723500D}
		{F0C1BF18-7760-B6A7-134C-73DA3174CE55} = {FD6F42F2-8FD5-4417-A954-B50AF723500D}
		{9DDC655C-4423-5022-5D2E-6F944406FD5B} = {FD6F42F2-8FD5-4417-A954-B50AF723500D}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3204CE0B-AD31-4983-9E2D-161AB86F21C4}
	EndGlobalSection
	GlobalSection(SubversionScc) = preSolution
		Svn-Managed = True
		Manager = AnkhSVN2019 - Subversion Support for Visual Studio
	EndGlobalSection
EndGlobal
